Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 Oct 2022 06:30:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION fasilthanikkad                    Hellllo           10:13 AM, 31st Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:13 AM, 31st Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:13 AM, 31st Oct                     fasilthanikkad                    1           10:15 AM, 31st Oct                   Centrepoint UAE whatsapp bot                    Hello Fasilthanikkad , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:15 AM, 31st Oct                     fasilthanikkad                    1           10:15 AM, 31st Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:15 AM, 31st Oct                     fasilthanikkad                    9592136920           10:16 AM, 31st Oct                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM534604418    You can also easily track your order from My Account > Order History.             10:16 AM, 31st Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:16 AM, 31st Oct                     fasilthanikkad                    2           10:18 AM, 31st Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:18 AM, 31st Oct                     fasilthanikkad                    1           10:18 AM, 31st Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:18 AM, 31st Oct                     fasilthanikkad                    [email-masked]           10:18 AM, 31st Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:18 AM, 31st Oct                   Sohaib                   Hi Fasil ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:20 AM, 31st Oct                     fasilthanikkad                              10:20 AM, 31st Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:22 AM, 31st Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +971553370125           10:24 AM, 31st Oct                     fasilthanikkad                    9592136920           10:24 AM, 31st Oct                     fasilthanikkad                    **********0125           10:25 AM, 31st Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:26 AM, 31st Oct                     fasilthanikkad                    Ok if I receive today ...i am ok otherwise I am not able collect this product ....am leaving the country           10:27 AM, 31st Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           10:28 AM, 31st Oct                   Sohaib                   We'd appreciate your understanding and cooperation with us           10:28 AM, 31st Oct                   Sohaib                   Is there anything else I can help you with?           10:29 AM, 31st Oct                     fasilthanikkad                    Nothing more ...just this issue please clear as soon as possible           10:29 AM, 31st Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:29 AM, 31st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5075480